:root {
  --rowNum: 4;
}


mat-card {
  padding: 20px;
  display: grid;
  grid-gap: 10px;
  height: 100%;
}

.line-clamp {
  height: 5rem;
}

.logoContainer {
  display: grid;
  /* grid-template-columns: repeat(var(--rowNum), 120px); */
  grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));

  justify-content: space-around;
  justify-items: center;
}
